.product-section__wrapper {
  margin-bottom: 160px;
}
.product-section__info {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 20px;
  margin-bottom: 60px;
}
.product-section__info p {
  color: #212121;
  font-size: 20px;
  font-weight: 400;
  line-height: 120%;
}
.product-section__block {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: 20px;
  column-gap: 20px;
}
.product-section__card {
  position: relative;
  padding: 34px 30px;
  border-radius: 8px;
  overflow: hidden;
}
.product-section__card img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.product-section__card-overlay {
  background-color: #000;
  opacity: 0.8;
}
.product-section__card h3 {
  position: relative;
  z-index: 5;
  color: #fe873a;
  font-size: 24px;
  font-weight: 800;
  line-height: 140%;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .product-section__block {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 20px;
    column-gap: 20px;
  }
}
@media (max-width: 990px) {
  .product-section__info {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 24px;
  }
  .product-section__block {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 20px;
    column-gap: 20px;
  }
  .product-section__card h3 {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .product-section__wrapper {
    margin-bottom: 80px;
  }
  .product-section__info p {
    font-size: 18px;
  }
  .product-section__info {
    margin-bottom: 20px;
  }
  .product-section__card h3 {
    font-size: 20px;
  }
  .product-section__card {
    padding: 17px 20px;
  }
}
